Append Quit Menu Item

- « UI\Menu::appendPreferences

- UI\Menu::appendSeparator »

- PHP Manual
- UI\Menu
- Append Quit Menu Item

# UI\Menu::appendQuit

(UI 0.9.9)

UI\Menu::appendQuit — Append Quit Menu Item

### Description

public UI\Menu::appendQuit(string `$type` = UI\MenuItem::class): UI\MenuItem

Shall append a Quit menu item

### Parameters

`type`

  The type for the new item

### Return Values

A constructed Quit menu item of the given type